[DEFAULT]
editor.background = #1c2733
editor.foreground = #ce9474
editor.select.background = #36411b
editor.insert.background = #b58a7a
editor.commands = #6cb1d9
editor.after.colon = #9e8c5a
editor.comments = #827145
editor.dialog.text.forecolor = lightgreen
editor.dialog.text.backcolor = #444953
editor.dialog.text.backcolor.disable = True
editor.highlight.row.background = #13476b
selected.color.preset = DEFAULT

